# Linux from scratch

This repository is created as a learning resource for Linux ethusiasts or people who are new to linux.

## Contribution

It would be of great help if anyone feel contributing to this repository. Link to video, articles and other learning resources can be nice as well.

Table of Contents:

1. User Management

